## ECanvasBackground ECanvasBackground |

## Properties

GdkRGBA * | fill-color | Write

## Signals

void | style-updated | Run Last

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GnomeCanvasItem
                ╰── ECanvasBackground

## Description

## Functions

## Property Details

### The `“fill-color”` property

      “fill-color”               GdkRGBA *

Fill color.

Owner: ECanvasBackground

Flags: Write

## Signal Details

### The `“style-updated”` signal

    void
    user_function (ECanvasBackground *ecanvasbackground,
                   gpointer           user_data)

Flags: Run Last